declare module 'he' {
  export function encode(text: string, options?: { useNamedReferences?: boolean }): string;
  export function decode(text: string): string;
  export function escape(text: string): string;
  export function unescape(text: string): string;
}